curl --request POST \
--url https://app.tagadapay.com/api/public/v1/events/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"totalEvents": 1250,
"eventsByType": [
{
"eventType": "s_order_paid",
"count": 340
},
{
"eventType": "s_payment_succeeded",
"count": 340
},
{
"eventType": "s_order_created",
"count": 350
},
{
"eventType": "s_checkout_started",
"count": 220
}
],
"processedCount": 1200,
"unprocessedCount": 50
}Get aggregated statistics about events for the authenticated account including counts by type and processing status. Requires org:admin role.
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/events/statistics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"totalEvents": 1250,
"eventsByType": [
{
"eventType": "s_order_paid",
"count": 340
},
{
"eventType": "s_payment_succeeded",
"count": 340
},
{
"eventType": "s_order_created",
"count": 350
},
{
"eventType": "s_checkout_started",
"count": 220
}
],
"processedCount": 1200,
"unprocessedCount": 50
}